/* ==== Sticky Footer ==== */
* {
	margin:0;
}
html,body {
	height:100%;
	font-family: 'Lato', cursive;  
}
p {
    font-size: 19px;
}
h1,h2,h3,h4,h5 {
	font-family: 'Passion one', cursive;
	color: #6c1d13;
}
h1 {
	color: #fff;
	text-shadow: 1px 1px 1px #000;
}
h2 {
	font-size: 30px;
}
ul.list-unstyled {
	margin-bottom: 0px !important;
}
.flexbox-container {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;

	-ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;

	align-items: center;
}
.divide {
	margin-top: 60px;
	margin-bottom: 60px;
}
.divide-pad {
	padding-top: 60px;
	padding-bottom: 60px;
}
.grey-bg {
	background: #efefef;
}
.hero {
	background: url(../images/header-bg.jpg);
	background-size: cover;
}
.gradient {
color: #fff;
background: rgb(25,40,87); /* Old browsers */
background: -moz-linear-gradient(-45deg, rgba(25,40,87,1) 0%, rgba(235,121,35,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, rgba(25,40,87,1) 0%,rgba(235,121,35,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, rgba(25,40,87,1) 0%,rgba(235,121,35,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#192857', endColorstr='#eb7923',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.gradient h2 {
	color: #fff;
}
.drk-grey {
	background: #333;
	color: #fff;
}
/* RESPONSIVE UTILITIES */
/* Phone */
@media (min-width:320px) and (max-width:420px) {

}
@media (min-width:421px) and (max-width:600px) {
}
@media (min-width:600px) and (max-width:767px) {

}
/* Larger than a phone */
@media (min-width:768px) {

}
/* Tablet */
@media (min-width:768px) and (max-width:991px) {

}
/* Small Monitor */
@media (min-width:992px) and (max-width:1199px) {

}
/* Desktop */
@media (min-width:1200px) {

}
/* Large Widescreen Desktop */
@media (min-width:1921px) {
}